--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: An alias to the request.params hash Only rely on this hash to find any router params you are looking for. If looking for paramteres use request.params
full_name: Merb::Authentication::Strategy#params
is_singleton: false
name: params
params: ()
visibility: public
